@charset "utf-8";

	#onlinevisit table.calendar_table{
		width:100%;
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
	}



	#onlinevisit table.calendar_table td p {
		padding: 2px;
		margin: 5px;
		font-size: 16px !important;
	}
	
	#onlinevisit table.calendar_table td.week_td {
		font-size: 16px;
		background: #f2f2f2;
		padding: 2px;
	}
	
	#onlinevisit table.calendar_table td.today {
		background: #fffbef;
	}
	
	#onlinevisit table.calendar_table th,
	#onlinevisit table.calendar_table td{
		border-bottom:1px solid #ccc;
		border-right:1px solid #ccc;
		text-align:center;
		vertical-align:middle;
		font-weight: bold;
	}
	#onlinevisit .holiday{
		color:#db4343;
	}
	#onlinevisit .sat{
		color:#2870e2;
	}
	#onlinevisit table.time_table{
		width:100%;
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
	}
	
	#onlinevisit table.time_table th,
	#onlinevisit table.time_table td{
		border-bottom:1px solid #ccc;
		border-right:1px solid #ccc;
		text-align:center;
		vertical-align:middle;
	}
	
	#onlinevisit table.time_table td {
		cursor: pointer;
	}

	#onlinevisit table.calendar_table thead .calendar_table_month_title {
		padding: 8px 10px;
		font-size: 23px;
		font-weight: bold;
		background: #E3E7F7;
	}
	
	#onlinevisit table.calendar_table thead .calendar_table_month_title span {
		padding: 0 10px;
		cursor: pointer;
	}
	
	#onlinevisit .onlinevisit_contents {
		font-size: 17px;
		margin: 10px 0;
		font-weight: bold;
	}
	
	#onlinevisit table.calendar_table td.visit_o_box {
		cursor: pointer;
	}
	
	#onlinevisit table.calendar_table td.visit_o_box:hover {
		background: #e8f3ff;
	}
	
	#onlinevisit table.calendar_table td.visit_o_box p span.visit_o {
		color: #db4343;
	}
	span.visit_v {
		color: #2E891F;
	}
#onlinevisit table.calendar_table td.visit_x_box {
	color: #ccc !important;
}
	
#onlinevisit table.calendar_table td.visit_x_box p {
	color: #ccc !important;
	}
	
	#onlinevisit .time_title	{
		font-size: 17px;
		margin: 20px 0 10px;
		font-weight: bold;
	}
	
	#onlinevisit #time_table th {
		padding: 10px;
		font-size: 16px;
		font-weight: bold;
		background: #F2F2F2;
	}
	
	#onlinevisit #time_table td {
		padding: 10px;
		font-size: 16px;
		font-weight: bold;
	}
	
	#onlinevisit #time_table td span {
		padding: 7px 10px;
		font-size: 16px;
		font-weight: bold;
		display: inline-block;
		border-radius: 5px;
		color: #2C31A6;
		background: #E2E6F6;
	}
	
	#onlinevisit #time_table td span:hover {
		opacity: 0.8;
	}
}